textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 24px;
}
.ui-datepicker{
    font-size: 13px;
    font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(195,195,195,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(195,195,195,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(195,195,195,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(195,195,195,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(195,195,195,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
input[name=zipcode]{
    width: 56px;
    margin: 0 4px;
}
input, select{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0px;
    border: 1px solid rgba(195,195,195,1);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
}

.fmeng{
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtitle{
    font-family: 'Zen Maru Gothic', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.headerbg{
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 32%, rgba(220,240,239,1));
    background: -o-linear-gradient(top, rgba(255,255,255,1) 32%, rgba(220,240,239,1));
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 32%, rgba(220,240,239,1));
    background: linear-gradient(to bottom, rgba(255,255,255,1) 32%, rgba(220,240,239,1));
}
.footerbg{
    background: -webkit-linear-gradient(top, rgba(220,240,239,1) 32%, rgba(255,255,255,1));
    background: -o-linear-gradient(top, rgba(220,240,239,1) 32%, rgba(255,255,255,1));
    background: -moz-linear-gradient(top, rgba(220,240,239,1) 32%, rgba(255,255,255,1));
    background: linear-gradient(to bottom, rgba(220,240,239,1) 32%, rgba(255,255,255,1));
}

.greengradienttxt{
    background: -webkit-linear-gradient(top, rgba(65,186,181,1) 2%, rgba(15,133,128,1) 98%);
    background: -o-linear-gradient(top, rgba(65,186,181,1) 2%, rgba(15,133,128,1) 98%);
    background: -moz-linear-gradient(top, rgba(65,186,181,1) 2%, rgba(15,133,128,1) 98%);
    background: linear-gradient(to bottom, rgba(65,186,181,1) 2%, rgba(15,133,128,1) 98%);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}
.bluegradienttxt{
    background: -webkit-linear-gradient(top, rgba(62,169,222,1) 2%, rgba(9,117,174,1) 98%);
    background: -o-linear-gradient(top, rgba(62,169,222,1) 2%, rgba(9,117,174,1) 98%);
    background: -moz-linear-gradient(top, rgba(62,169,222,1) 2%, rgba(9,117,174,1) 98%);
    background: linear-gradient(to bottom, rgba(62,169,222,1) 2%, rgba(9,117,174,1) 98%);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}
.logotxt01::before{
    content: "昇宏資訊";
    text-shadow: 1px 3px 1px rgba(180,180,180,1);
    position: absolute;
    left: 0px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Zen Maru Gothic', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.logotxt02::before{
    content: "有限公司";
    text-shadow: 1px 3px 1px rgba(180,180,180,1);
    position: absolute;
    left: 0px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Zen Maru Gothic', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.blackfont{
    color: rgba(48,48,48,1);
}
.whitefont{
    color: rgba(255,255,255,1);
}
.orangefont{
    color: rgba(255,177,72,1);
}
.grayfont{
    color: rgba(150,150,150,1);
}
.bluefont{
    color: rgba(9,117,174,1);
}
.whitetobluefont, .whitetobluefont:visited{
    color: rgba(255,255,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitetobluefont:hover, .whitetobluefont:active{
    color: rgba(9,117,174,1);
}

.orangesolidb4{
    border-bottom: 4px solid rgba(255,177,72,1);
}
.orangesolidt4{
    border-top: 4px solid rgba(255,177,72,1);
}
.graysolidb1{
    border-bottom: 1px solid rgba(107,121,140,1);
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(180,180,180,1), -4px 0px 4px -3px rgba(180,180,180,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(180,180,180,1), -4px 0px 4px -3px rgba(180,180,180,1);
}
.blackboxshadowb8{
    box-shadow: 0px 8px 8px -7px rgba(180,180,180,1);
    -webkit-box-shadow: 0px 8px 8px -7px rgba(180,180,180,1);
}
.blackboxshadowt8{
    box-shadow: 0px -8px 8px -7px rgba(180,180,180,1);
    -webkit-box-shadow: 0px -8px 8px -7px rgba(180,180,180,1);
}

.fc-title{
    max-width: 100%;
    display: block;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
}
.fc-basic-view .fc-body .fc-row{
    height: auto;
    font-size: 1em;
}

table, td, th{
	border:1px solid rgba(33,33,33,1);
    max-width: 100%;
    margin: 0 auto;
}

.textshadowrb2{
    text-shadow: 2px 2px 2px rgba(180,180,180,1);
}

@media only screen and (min-width: 1201px){
    .max1201dpb{
        display: block;
    }
    .max1201hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/banner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03002.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (min-width: 1301px){
    .max1301dpb{
        display: block;
    }
    .max1301hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/banner01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03001.jpg) center center no-repeat;
        background-size: contain;
    }
}
@media only screen and (max-width: 1200px){
    .banner01{
        background: url(../fimgs/banner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03003.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (max-width: 600px){
    
}